.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-b1524f53-aa80-cb52-6f6e-f0e4074cab95 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3b57c94a-a61f-9c89-864b-b6d3d4e81e0c {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-39fa5dbd-d2e7-2635-cea2-055132a7055c {
color: var(--secondary) !important;
}
.lfr-layout-structure-item-66882154-ec35-faab-7a87-a3376c07174f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f2307364-32f5-6f91-11ac-05e7a5df9042 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-61d29dcb-dd10-1eae-1ee4-3cce766fba31 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-f16b4340-c38e-7804-e4b7-c2a39d853140 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ec22abe4-43fe-1b97-cc04-885ea34c6a46 {
color: var(--secondary) !important;
}
.lfr-layout-structure-item-c2ac76a6-246c-f631-9802-8574c7c95a61 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6219d0cd-347a-bd50-bbb2-dda611d6d676 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9c060d0b-e742-4f01-b714-a4ed3ff247b6 {
background-color: var(--gray-100) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c83717d1-f76b-40eb-0756-85b3a3d206f6 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-4dbd0cea-fc6a-44e9-f76d-5116455567eb {
color: var(--secondary) !important;
}
.lfr-layout-structure-item-df108a32-3bf5-da45-c264-03469296e887 {
color: var(--secondary) !important;
}
.lfr-layout-structure-item-80f93699-1339-513a-845f-a923685ee5d6 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cfdab9dd-43c8-7ba6-180c-765da3867efd {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-fc3b2169-f4d1-4963-a198-e9b45af57dc9 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b571b011-4bb0-19ad-b82e-532f591eb9df {
color: var(--secondary) !important;
}
.lfr-layout-structure-item-f7407eef-466c-659e-710b-169f44e21878 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-513e5526-408b-ebbd-07f7-b9bd651f75f2 {
background-color: var(--gray-100) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-783c159f-4481-1520-b0c7-0b1665c25e86 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f3fedf22-328f-7e3f-1bcb-78ea75267cad {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-5f3b1e0e-5fb2-5ea2-204d-a90060aa6d5c {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-3b57c94a-a61f-9c89-864b-b6d3d4e81e0c {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f16b4340-c38e-7804-e4b7-c2a39d853140 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c2ac76a6-246c-f631-9802-8574c7c95a61 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f7407eef-466c-659e-710b-169f44e21878 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5f3b1e0e-5fb2-5ea2-204d-a90060aa6d5c {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
}